Q&A

vssadmin コマンドを実行するとエラーになるのですが?

<対象ソフトウェア>
・RamPhantom2シリーズ
・RamPhantom3シリーズ
・RamPhantom7シリーズ

<OS>
・WindowsVista
・Windows7

(RamPhantom2シリーズとRamPhantom3シリーズについては、Windows7は非対応OSです。)

<症状>
上記のRamPhantomシリーズがインストールされている環境で、Windowsのコマンド「vssadmin」(ボリューム シャドウコピーサービス管理コマンドラインツール)を実行すると、エラーとなる。

■エラーメッセージ■
エラー: 指定されたコマンドの処理中に、シャドウコピープロバイダで予期しないエラーが発生しました。


<対処方法>
このエラーとなる症状につきましては、対応が不可能でございます。
「vssadmin」コマンドをご使用になる場合は、お手数をおかけしますが、あらかじめRamPhantomシリーズをアンインストールしていただきますようお願いします。

Q&A番号 16226
このQ&Aの対象製品 RAMPHANTOM2 RAMPHANTOM3 RAMPHANTOM3LE RAMPHANTOM2LE RP7-32(UG) RP7-64(ESD) RP7-32(ESD)

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】